/*
 * @author: ym
 * @Date: 2021-10-16 15:55:30
 * @LastEditTime: 2021-10-16 19:14:57
 * @LastEditors: ym
 * @Description: 
 * @FilePath: \background-front-end\src\assets\icons\index.js
 */

import Vue from 'vue'
import SvgIcon from '@/components/SvgIcon' // svg组件
// 注册为全局组件
Vue.component('svg-icon', SvgIcon)
const req = require.context('./svg', false, /\.svg$/)
const requireAll = requireContext => requireContext.keys().map(requireContext)
const result= requireAll(req)
console.log("************");
console.log(result);